/*--- Bootstrap and OSG resets ---*/
@font-face {
    font-family: 'EYInterstate';
    src: url('../fonts/EYInterstate/EYInterstate-Regular.ttf');
}

@font-face {
    font-family: 'EYInterstateBold';
    src: url('../fonts/EYInterstate/EYInterstate-Bold.ttf');
}

@font-face {
    font-family: 'NotoSans';
    src: url('../fonts/NotoSans/NotoSans-Regular.ttf');
}

@font-face {
    font-family: 'NotoSansBold';
    src: url('../fonts/NotoSans/NotoSans-Bold.ttf');
}

@font-face {
    font-family: 'NotoSansItalic';
    src: url('../fonts/NotoSans/NotoSans-Italic.ttf');
}
@font-face {
    font-family: 'agGridMaterial';
    src: url('../fonts/agGridMaterial.woff');
}
@font-face {
    font-family: 'EYInterstateLight';
    src: url('../fonts/EYInterstate/EYInterstate-Light.ttf');
}
body {
    font-family: 'EYInterstate', 'Segoe UI', sans-serif !important;
}

.container {
	width: 100%;
}

/*--- Begin index styles ---*/

body {
	color: #000;
	margin: 0;
}

a {
	display: inline-block;
}

/* nav.primary-cont{
	position: fixed;
	width:100%;
	z-index: 500;
} */

.container .primary {
	vertical-align: top;
}

.primary > .logo {
	width: 80px;
	height: 80px;
	vertical-align: top;
}

.primary > .logo a {
	width: 100%;
	height: 100%;
}

.primary > .logo .ey-icon {
	width: 100%;
	height: 100%;
}

.logo .ey-icon svg {
	width: 100%;
	height: 100%;
}

.subNav_FFsm {
	display: none;
}

/* HERO */

.hero {
	background-color: #f0f0f0;
	text-align: center;
	margin: 0;
	padding: 138px 0 36px;
}

.hero p {
	padding: 3% 15%;
}

/* Development Methods Sections -- NATIVE */

.devMethod {
	margin: 0 6%;
	position: relative;
}

.devMethod header {
	clear: both;
	text-align: center;
	border-bottom: 1px solid #808080;
	padding: 13% 0 0;
}

.devMethod h1 {
	font-family: 'NotoSans', 'Arial Unicode MS Regular', sans-serif;
	font-weight: normal;
	margin: 1.5vw 0;
}

.devMethod.native h1 {
	color: #00a3ae;
}

.devMethod.hybrid h1 {
	color: #ffe600;
}

.devMethod.rwd h1 {
	color: #646464;
}

.devMethod header hr {
	width: 2.3vw;
	height: 2px;
	margin: 0px auto;
}

.devMethod.native header hr {
	background-color: #00a3ae;
}

.devMethod.hybrid header hr {
	background-color: #ffe600;
}

.devMethod.rwd header hr {
	background-color: #646464;
}

.devMethod p {
	margin: 2.3vw 0 5vw;
}

.devMethod hr {
	width: 100%;
	height: 1px;
	margin: 0;
	background-color: #808080;
}

/* Development Methods Sections */

.devMethodCO {
	display: flex;
	margin: 3% 4% 0;
	color: #fff;
}

.devMethodCO .col-md-4.col-sm-12 {
	margin: 2% 2% 0;
	text-align: center;
}

.devMethodCO .native {
	background-color: #7fd1d6;
}

.devMethodCO .hybrid {
	background-color: #336699;
}

.devMethodCO .rwd {
	background-color: #f4d70b;
}

.devMethodCO figure {
	width: 100%;
	height: 100%;
	padding: 22%;
	min-width: 170px;
}

.devMethodCO figcaption {
	margin: 7% 0 0;
}

.menu,
.methodContent,
.methodContent ul {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.devMethod .methodContent {
	width: 79%;
}

.methodContent {
	display: none;
}

.methodContent.active {
	display: inline-block;
}

.methodContent ul {
	width: 42%;
	margin: 0 0 0 6%;
	padding: 1.8vw 0;
}

.menu {
	width: 20%;
	margin: 0;
	padding: 0;
}

.menu button {
	display: block;
	width: 100%;
	background-color: #f3f3f3;
	position: relative;
	text-align: center;
	padding: 2.4vw 0;
	border-bottom: 1px solid #808080;
}

.menu button[disabled] {
	background-color: #fff;
	padding-right: 0.5vw;
	border-left: 0.5vw solid #ffe600;
	font-weight: bold;
}

.menu:nth-child(even) button[disabled] {
	padding-left: 0.5vw;
	padding-right: 0;
	border-left: none;
	border-right: 0.5vw solid #ffe600;
}

.menu button:last-child {
	border-bottom: none;
}

.menu button svg {
	border-bottom: none;
}

.methodContent ul li a {
	display: inline-block;
	padding: 3% 0;
}

/* Development Methods Sections -- Hybrid */
